Bug 7983 - Monitor select problem
Monitor select problem
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-24 02:48 EST by Curt Lundgren
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 15:06:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Curt Lundgren 1999-12-24 02:48:06 EST
The Samsung flat panel monitor I'm using is not listed in the available
monitor types.  I selected a similar number, but the scan rates were
outside the usable range for the monitor.  I tried to back up to the
monitor selection screen to try another monitor, but the selection option
disappeared.  I was unable to find a fully satisfactory scan rate (1024 x
768 32-bit true color) that works well for the monitor.
Comment 1 Jay Turner 2000-02-22 15:06:59 EST
This issue is resolved in the latest beta installer.

Note You need to log in before you can comment on or make changes to this bug.